Processing
Options
Usage
MagickWand
MagickCore
PerlMagick
Magick++
Unix
Windows
Unix
Mac OS X
Windows
Links

## Contact the Development Team

Use this form to contact the ImageMagick Wizards for any of the topics listed below. You can expect a reply within 24-48 hours if your submission concerns one of the approved topics listed below. For all other topics, post your message to the discourse server.

Contact the Wizards

Enter this code, 4b84b1, in the Authenticate field and fill in the remaining fields. Press Send to forward your message to the ImageMagick wizards.

Authenticate |
E-mail |
Name |
Topic |
Message |

Discourse Server • Studio